@charset "utf-8";
/* CSS Document */

body {
  	background-color: #efefef;
	background-image: url(../images/template/body_back.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

a {
	font-weight: bold;	
}

p img {
	margin: 5px;
}

.btn {
	margin: 5px;	
}

.thumbnail {
	margin: 10px;	
}

.indent {
	padding-left: 30px;
}

.navbar { /*main nav container*/
	background-image: url(../images/template/nav_back.jpg);
	background-repeat: repeat-x;
	width: 100%;
	margin-bottom: 0;
}

.navbar-default {
  background-color: #e3e5e7;
  border-color: #FFF;
}

.navbar-default .navbar-nav > li > a {
  	color: #FFF;
	font-size: 1.3em;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  	color: #a0c5e3;
}	

.navbar-nav {
  	width: 100%; /*added to center nav*/
  	text-align: center; /*added to center nav*/

}

.navbar-nav > li {
	float: none;  /*added to center nav*/
	display: inline-block;  /*added to center nav*/
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	width: 100%;
}

.dropdown-menu {
	background-image: url(../images/template/nav_menu_back.jpg);
	background-repeat: repeat;
	padding: 20px;
	-khtml-opacity:.93; 
	-moz-opacity:.93; 
	-ms-filter:"alpha(opacity=93)";
	filter:alpha(opacity=93);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.93);
	opacity:.93; 
}

.dropdown-menu > li > a {
	color: #FFF;
}

.dropdown-header {
	font-size: 1.2em;
	color: #CCC;
	background-color: #794c00;	
	text-indent: -10px;
	font-weight: bold;
	white-space: normal;
}

.dropdown-highlight {
	font-size: 1.3em;
	color: #ccc;
	background-color: #484133;	
	text-indent: -10px;
	font-weight: bold;
	white-space: normal;
	padding: 7px;
	text-align: center;
}

.panel-title-subnav {
 	font-size: 1em;
}


/* Carousel */
.carousel-indicators li {
  	width: 14px;
  	height: 14px;
}

.carousel-indicators .active {
  	width: 16px;
  	height: 16px;
}

.carousel-caption {
	font-size: 1.5em;
  	text-shadow: 1px 2px 6px #000;
}

/*Static Banner for departments */
.banner {
	position: relative;
	text-align: center;
	white-space: nowrap;
	background-color:#174255;
	min-height: 120px;
}

.img-banner {
	display: block;
  	max-width: 100%;
  	height: auto;
	margin: 0 auto;
}

.banner-pic {
	position: absolute;
	top: 5%;
	width: 100%;
	height: auto;
}

.banner-title {
	position: absolute;
	bottom: 8%;
	width: 100%;
	color: #fbfedd;
	font-size: 2.7em;
}


.banner-title2 {
	position: absolute;
	bottom: 6%;
	width: 100%;
	color: #fbfedd;
	font-size: 5.0em;
}

@media (max-width: 767px) {
	.banner-title2 {
		bottom: 15%;
		font-size: 2.0em;
	}
}

.banner-text {
	position: absolute;
	bottom: -6%;
	width: 100%;
	color: #fff;
	font-size: 1.7em;


}

.banner-text2 {
	position: absolute;
	bottom: -6%;
	width: 100%;
	color: #fff;
	font-size: 3.6em;

}

@media (max-width: 767px) {
	.banner-text2 {
		bottom: -9%;
		font-size: 2.0em;
	}

}

/* Subnavigation */
.subnav {
	background-color:#1c4a5a;
	padding-top:15px;
	border-bottom: 45px solid #104054;
}

.subnav2 {
	background-color:#DFDFDF;
	padding-top:40px;
	padding-bottom:25px;
}

@media (max-width: 1200px) {
	.subnav2-item{
		margin-bottom: 40px;
	}
}

.section-title {
	position: relative;
	width: 100%;
	color: #de9b5b;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 12px;
	z-index: 999;
	background-image: url(../images/template/subnav_divider.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

.page-header {
	font-size: 1.5em;
	font-weight: bold;
	color: #b97332;
	padding: 15px 0 7px 0;
	text-transform: uppercase;
	background-image: url(../images/template/divider.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.title {
	font-size: 1.25em;
	font-weight: bold;
	color: #104054;
	margin-top:15px;
	margin-bottom:5px;
}

.img-responsive-center {
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.infobox {
	background-color: #dbe1e5;
	margin: 20px 10px;
	padding: 0;
}

.infobox .title {
	background-color: #b87234;
	margin: 0;
	padding: 7px;
	font-size: 1.2em;
	font-weight: bold;
	color: #ececec;
}

.infobox .content {
	padding: 10px;
	color: #132333;
}

.divider {
	background-image: url(../images/divider.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 10px;
	margin: 0;
	padding: 0;
}

footer {
	background-color: #9a9a9a;
	color: #d8d8d8;
	text-align: center;
	padding: 20px 20px 0 20px;
	margin-top: 20px;
	border-top: 1px solid #b97636;
	border-bottom: 30px solid #104054;
}

footer a,
footer a:visited
{
	color: #fff;
}

footer a:hover
{
	color: #fff;
}

footer > div {
	padding-top: 20px;	
}

footer .title {
	font-size: 1.30em;
	color: #fff;
	font-weight: normal;
}



/* Parallax Section */
.parallax_banner {
	background-color: #104054;
	background-image: url(../images/parallax/parallax_back02.jpg);
	height: 500px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top:30px;
	border-bottom: 10px solid #b97636;
}
.parallax_title {
	color: #FFFFFF;
	text-align: right;
	font-size: 2.2em;
	font-weight: bold;
	padding: 100px 100px 0px 100px;
	letter-spacing: 2px;
	margin-top: 0px;
	text-shadow: 1px 2px 3px #000;
}
.parallax_description {
	color: #FFF;
	font-size: 1.7em;
	text-align: right;
	padding-right: 100px;
	width: 70%;
	float: right;
	line-height: 120%;
	margin: 0;
	text-shadow: 0 1px 3px #000;
}
.parallax_description > a,
.parallax_description > a:visited
{
	color: #d2f2ff;
	background-color: #606974;
	padding: 7px 10px 7px 10px;
	line-height: 2;
}
.parallax_description > a:hover


/* Parallax Section Stay Home*/
.parallax_banner2 {
	background-color: #104054;
	background-image: url("../images/parallax2/parallax_back03.jpg");
	height: 500px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top:30px;
	border-bottom: 10px solid #b97636;
}
.parallax_title {
	color: #FFFFFF;
	text-align: right;
	font-size: 2.2em;
	font-weight: bold;
	padding: 100px 100px 0px 100px;
	letter-spacing: 2px;
	margin-top: 0px;
	text-shadow: 1px 2px 3px #000;
}
.parallax_description {
	color: #FFF;
	font-size: 1.7em;
	text-align: right;
	padding-right: 100px;
	width: 70%;
	float: right;
	line-height: 120%;
	margin: 0;
	text-shadow: 0 1px 3px #000;
}
.parallax_description > a,
.parallax_description > a:visited
{
	color: #d2f2ff;
	background-color: #606974;
	padding: 7px 10px 7px 10px;
	line-height: 2;
}
.parallax_description > a:hover

{
	color: #fff;
}

@media (min-width: 1200px) {
  	
	.col-lg-1-5 {
    	width: 20%;
  	}
	
	.col-lg-1-7 {
   		width: 14.28571428571429%;
  	}
}

@media (max-width: 767px) {

	.navbar-nav > li {
		width: 100%; 
		border-bottom: 1px solid #cfcfcf;
		background-image: url(../images/template/nav_back.jpg);
		background-repeat: repeat-x;
		margin-left:15px;
	}
	
	.navbar-default .navbar-nav > li > a {
	  	color: #FFF;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    	color: #FFF;
 	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
   		color: #262626;
  		text-decoration: none;
  		background-color: #f5f5f5;
  	}	
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > img {
    	display: block;
  		max-width: 100%;
  		height: auto;
		margin: auto;   
 	}
	
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {
		min-width: 767px;
	}

	.banner-title {
		font-size: 2em;
		bottom: 7%;
	}

	.banner-text {
		font-size: 1.1em;
	}
}


